Subject: Re: [PATCH] convert powermac ide blink to new led infrastructure

From: Anton Blanchard <[email-masked]>
Date: Fri, 9 Jun 2006 21:56:08 +1000

> The way it usually works is via sysfs. Automatic at boot could be
> default by assigning a default name somewhere IIRC, but since I don't
> use the LED I optimised for that case ;)
> I'd say having a script that *enables* it at boot is probably cleaner
> than having one that *disables* it, and having a Kconfig option just for
> the default seems overkill.

On the other hand, Ive come to expect it on my laptop :)

Anton